» Ubuntu » Pakiety » precise (12.04LTS) » ruby » ruby-password
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: ruby-password  ]

Pakiet: ruby-password (0.5.3-3) [universe]

Odnośniki dla ruby-password

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego ruby-password:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Archiwum e-mail)
  • Micah Anderson
  • Gunnar Wolf
  • Ryan Niebur

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Ruby library for handling passwords

Inne pakiety związane z ruby-password

  • wymaga
  • poleca
  • sugeruje
  • dep: libc6 (>= 2.2.5) [amd64]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libcrack2 (>= 2.8.12)
    pro-active password checker library
  • dep: libruby1.8 (>= 1.8.7.352)
    Libraries necessary to run Ruby 1.8
  • dep: ruby-termios
    termios simple wrapper for ruby
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Pobieranie ruby-password

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 11,1 KiB78,0 KiB [lista plików]
i386 10,9 KiB73,0 KiB [lista plików]